/* 80 х 25 символов */

@font-face {
    font-family: 'Fixedsys Excelsior';
    src: url('/font/FixedsysExcelsiorIIIb.eot');
    src: url('/font/FixedsysExcelsiorIIIb.eot?#iefix') format('embedded-opentype'),
        url('/font/FixedsysExcelsiorIIIb.woff2') format('woff2'),
        url('/font/FixedsysExcelsiorIIIb.woff') format('woff'),
        url('/font/FixedsysExcelsiorIIIb.ttf') format('truetype'),
        url('/font/FixedsysExcelsiorIIIb.svg#FixedsysExcelsiorIIIb') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
  padding: 0;
  margin: 0;
}

html {
  font-family: 'Fixedsys Excelsior', monospace;
  font-size: 4vh;
  line-height: 4vh;
}

body {
  background-color: black;
  color: silver;
	-user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
}

body::before {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(0, 0, 0, 0) 66%, rgba(0, 0, 0, 0.8) 66%), linear-gradient(90deg, rgba(0, 0, 0, 0) 66%, rgba(0, 0, 0, 0.1) 66%);
  z-index: 2;
  background-size: 100vh 3px, 3px 100vw;
  background-repeat: repeat;
  pointer-events: none;
  user-select: none;
}

a {
  color: silver;
  text-decoration: none !important;
}

p {
  height: 4vh;
  white-space: pre;
  text-align: center;
  margin-top:-1px;
}

.blue {
  background-color: navy;
  color: aqua;
}

.cyan {
  background-color: teal;
  color: black;
}

.black {
  background-color: black;
  color: silver;
}

.cyan.button {
  cursor: pointer;
}

.cyan.button:hover {
  background-color: black;
  color: teal;
}


.cur {
  animation: flicker 0.5s infinite;
}

@keyframes flicker {
  0% {
    color: silver;
  }
  49% {
    color: silver;
  }
  50% {
    color: black;
  }
  99% {
    color: black;
  }
}

.cur2 {
  animation: flicker2 1.0s infinite;
}
